Bug 702706 - synaptic yum installed from netinstall of sugar-desktop only has error and will not reload packages
synaptic yum installed from netinstall of sugar-desktop only has error and wi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synaptic (Show other bugs)
15
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 12:30 EDT by satellitgo
Modified: 2012-08-07 14:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2011-05-06 12:30:17 EDT
Description of problem:
synaptic (yum installed in sugar-terminal) to netinstall of sugar-desktop only
gnome-desktop deselected in custom install

has error;

E: failed to stat /var/lib/rpm/packages.rpm-fstat(2 no such file or directory)
E: The package lists or status file could not be parsed or opened

Version-Release number of selected component (if applicable):
f15 TC1 Netinstall  05/05/2011 install to HD 

 Sugar runs correctly as standalone

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
error on calling synaptic in terminal (see above)
Then no packages reload

Expected results:
synaptic to run and load packages

Additional info:(only one repo checked)
Repositories: repomd http://downloa.fedoraproject.org/pub/ fedora/linux/development/i396/os/
Comment 1 Fedora End Of Life 2012-08-07 14:05:05 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.